*,
*::before,
*::after {
	box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

li,
dd {
	list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
	display: block;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	cursor: pointer;
	text-decoration: none;
}

body {
	color: #000;
	font-family: "M PLUS Rounded 1c", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1.5;
}

img {
	height: auto;
	max-width: 100%;
}

a {
	color: inherit;
	transition: all 0.3s ease;
}

a:hover {
	opacity: 0.7;
}

.header{
    text-align: center;
    font-size: 40px;
    padding: 24px 0;
    background-color: #7d503f;
    font-weight: bold;
    margin-bottom: 80px;
    color: #fff;
}

.wrap{
    width: 64%;
    padding: 40px 80px;
    box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, .2);
    border-radius: 40px;
    margin: 0 auto;
    margin-bottom: 160px;
}

.title{
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    position: relative;
    padding-bottom: 24px;
    margin-bottom: 40px;
}

.title::after{
    content: "";
    width: 80px;
    height: 3px;
    background: #7d503f;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.subtitle{
    font-size: 18px;
    text-align: center;
}

.title_note{
    color: red;
    text-align: center;
    margin-bottom: 80px;
}

.list_item{
    margin-bottom: 80px;
}

.list_link{
    display: flex;
    gap: 0 24px;
    align-items: center;
}

.list_figure{
    width: 270px;
}

.list_name{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 16px;
}

.footer{
    font-size: 14px;
    background-color: #7d503f;
    padding: 8px 0;
    color: #fff;
    text-align: center;
}

/* 詳細ページ */
.page-template-pikkui-marche-page .entry h2{
    border-bottom: 4px solid #7d503f;
}

@media screen and (max-width: 1000px) {
    .wrap{
        padding: 40px;
    }
    .list_link{
        display: block;
    }
    .list_figure{
        width: 100%;
        margin: 0 auto 24px;
    }
}

@media screen and (max-width: 768px) {
    .wrap{
        width: 80%;
    }
    .subtitle{
        text-align: left;
    }
    .title_note{
        text-align: left;
    }
}

@media screen and (max-width: 767px) {
    .header{
        font-size: 24px;
        margin-bottom: 40px;
    }
    .wrap{
        padding: 20px;
    }
    .title{
        font-size: 20px;
    }
    .subtitle{
        font-size: 16px;
    }
}